#onColor{
	top: 390px;
	cursor:pointer;
	position: absolute;
    font-size: 1em;
    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    z-index:50;
    padding: 5px 25px;
    background: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.37);
}

body{margin:0}
body div.log1,
body div.log2,
body div.log3{position:fixed;font-size:20px;left:40%;color:000;z-index:999;}

.galleryKatalog{ max-width:1200px;margin: 0 auto;position: relative;}

.divOnColor{
	width: 236px;
    margin: 0 auto;
}
.inputColor{
	display:none;
}


div.input_color_wall span div {
    background: url(../img/span_act_min.png)no-repeat;
    width: 17px;
    height: 17px;
}



div#room_color {
    max-width: 1200px;
    height: 0px;
    position: relative;
}

div#input_color {
	position: relative;
    max-width: 1176px;
    z-index: 50;
    padding: 10px;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
    /* border: 2px ridge #b7b7b7; */
    /* background: url(../img/background_palitra.jpg);
    background-size: 100%;	
	background-repeat:no-repeat; */
	background: #ececec;
}


.fixed {
 position: fixed !important;
 bottom:0;
 z-index: 9999;
}


#room_color #wall {
    position: relative;
    top: -20px;
    left: 0px;
    height: 528px;
    z-index: -1;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
}



div#input_color .input_color_wall span {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
   /*  border: dashed 1px rgb(0, 0, 0); */
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.37);
}

div#input_color .input_color_wall span:active {
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
}
div#input_color .input_color_wall span:focus:not(:active) {
  border: 1px solid rgb(22,32,43);
  border-bottom: 1px solid rgb(25,34,45);
  background: rgb(53,61,71);
  box-shadow:
   inset 0 1px 3px rgba(0,10,20,.5),
   0 1px rgb(83,94,104),
   0 0 1px rgb(86,96,106);
  pointer-events: none;
}


p#your_choice {
	color: #000;
    top: 617px;
    width: 400px;
    position: absolute;
    z-index: 50;
    font-size: 14px;
    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    line-height: 16px;
    padding: 0 15px;
    text-transform: uppercase;
}


p#your_choice span#color_bottom {
    display: inline-block;
    margin-top: -6px;
    margin-left: 20px;
    position: absolute;
}


p#your_choice span#color_bottom_text {
    margin-left: 10px;
    color: #000000;
	font: 16px Arial, Helvetica, sans-serif;
}

div#rg-gallery.rg-gallery img.svetbg{width:100%;}
.svetbg{max-width:1200px;position: absolute;margin-top: -20px;}
	
#opisanie{
	position: relative;
    z-index: 2;
}
.rg-image{
	position: relative;
    margin-top: -20px;
    max-height: 529px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	height: 100%;
    background: #fff;
    padding-top: 1px;
}
div.galleryKatalog div.overflowHidden{overflow:hidden}
.rg-caption p{
	font-size: 1em;
    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    text-align: center;
}

.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}










/* Стили плагина Elastislide */
.es-carousel-wrapper{
	background: #101010;
	padding:3px 27px;
	position:relative;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
}

.es-carousel ul{display:block;}

.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
	background: #420000;
	margin-top: -15px;
}
.es-carousel ul li a:hover{
	border-color: #888A00;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#fff;
	opacity:1.0;
	background:#000;
}

.es-carousel ul li a img{
	display:block;
	border:none;
	height: 66px;
    width: 66px;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}


/* 
@media (max-width:1200px)	{

}
@media (max-width:1024px)	{

}
@media (max-width:960px)	{

}

@media (max-width:860px)	{

}
@media (max-width:836px)	{

}

@media (max-width:680px)	{

}	
@media (max-width:630px)	{

}	
	
@media (max-width:600px)	{

}	
 */